#This file stores configuration options for Iris, such as the currently active shaderpack
#Mon Sep 08 16:03:57 EEST 2025
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=0
shaderPack=ComplementaryReimagined_r5.5.1.zip
enableShaders=false
